Bug 894574 - Desktop background goes black
Desktop background goes black
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-12 05:58 EST by RudraB
Modified: 2014-02-05 09:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 09:45:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
my conkyrc (4.79 KB, application/octet-stream)
2013-01-12 05:58 EST, RudraB
no flags Details
screencast of the problem (661.68 KB, video/webm)
2013-01-12 06:00 EST, RudraB
no flags Details

  None (edit)
Description RudraB 2013-01-12 05:58:51 EST
Created attachment 677257 [details]
my conkyrc

Description of problem:
I am an unfortunate owner of hybrid graphics with nvidia optimus(which I dont use). The problem is, sometimes, the screen behind conky goes black and then the overview as well, as shown in the screencast and screenshot.

Version-Release number of selected component (if applicable):
18-RC1

How reproducible:
everytime, if you change your desktop background, sometimes without any reason (known to me)

Steps to Reproduce:
1.Have conky
2.change desktop background
3.
  
Actual results:
the background of conky is black, and so is the overview

Expected results:
conky should emaluate transparent background, overview also should have darker shed of desktop.

Additional info:
$ lspci|grep VGA
00:02.0 VGA compatible controller: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller (rev 09)
01:00.0 VGA compatible controller: NVIDIA Corporation GF108 [GeForce GT 540M] (rev a1)
$ rpm -qa|grep gdm
pulseaudio-gdm-hooks-2.1-5.fc18.x86_64
gdm-3.6.2-5.fc18.x86_64
gdm-libs-3.6.2-5.fc18.x86_64
Comment 1 RudraB 2013-01-12 06:00:07 EST
Created attachment 677258 [details]
screencast of the problem
Comment 2 Fedora End Of Life 2013-12-21 05:21:01 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 09:45:44 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.